| Home | Libraries | People | FAQ | More

## Macro BOOST_VARAINT_MAX_MULTIVIZITOR_PARAMS

BOOST_VARAINT_MAX_MULTIVIZITOR_PARAMS — Controls maximum amount of `variant` parameters for multi visistors.

## Synopsis

    // In header: <boost/variant/multivisitors.hpp>

    BOOST_VARAINT_MAX_MULTIVIZITOR_PARAMS

## Description

Note: Default amount is 4. Define it to bigger value before including <boost/variant/multivisitors.hpp> to increase maximum amount of `variant` parameters for apply_visitor.